Berichten met kenmerk: RedHat Red Hat Linux Advanced Workstation

18-09-2014
Er is een kwetsbaarheid verholpen in GnuTLS die het mogelijk maakt om de certificaatvalidatie te omzeilen.
16-07-2014
Er is een zeer ernstige kwetsbaarheid gevonden in OpenSSL. OpenSSL wordt in zeer veel applicaties en door zeer veel servers gebruikt voor het opzetten van een versleutelde verbinding. Hierdoor is een groot aantal implementaties kwetsbaar voor dit lek.
16-04-2014
Novell heeft updates voor PHP uitgebracht om verschillende kwetsbaarheden te verhelpen. Voor alle kwetsbaarheden heeft het NCSC al eerder advisories gepubliceerd. Deze updates voor PHP zijn enkel voor SUSE Linux Enterprise Server 10 SP3 LTSS. Zie "Mogelijke oplossingen" voor meer informatie.
25-01-2013
Er bevindt zich een kwetsbaarheid in Adobe Flash Player en producten die hierop gebaseerd zijn of hierop voortbouwen zoals Adobe AIR en browsers. Misbruik kan leiden tot het uitvoeren van willekeurige code. Diverse leveranciers hebben updates uitgebracht om deze kwetsbaarheid te verhelpen.
17-01-2013
De makers van Ruby hebben updates vrijgegeven die diverse kwetsbaarheden verhelpen. Een aanvaller kan de kwetsbaarheden misbruiken om beveiligingsmaatregelen te omzeilen.
17-01-2013
Er is een kwetsbaarheid in Java SE JDK en JRE 7 ontdekt. Deze kwetsbaarheid wordt actief uitgebuit. De kwetsbaarheid is ook te misbruiken middels het Metasploit framework.
28-08-2012
Er is een kwetsbaarheid in glibc gevonden. Er zijn updates beschikbaar waarin de kwetsbaarheid is verholpen.
22-06-2012
Er zijn zes kwetsbaarheden gevonden in OpenSSL. OpenSSL heeft updates uitgebracht om de kwetsbaarheden te verhelpen. De verwachting is dat andere leveranciers binnenkort ook patches zullen uitbrengen.
22-06-2012
Er zijn updates voor OpenSSL beschikbaar waarmee diverse kwetsbaarheden worden verholpen. De ontwikkelaars van Debian en Ubuntu hebben updates beschikbaar gesteld om de kwetsbaarheid bekend onder CVE-2012-1165
te verhelpen.